@charset "UTF-8";

@font-face {
    font-family: "SourceSansPro-Regular";
  src:
    url("../fonts/SourceSansPro-Regular.woff2") format("woff2"),
    url("../fonts/SourceSansPro-Regular.woff") format("woff"),
    url("../fonts/SourceSansPro-Regular.ttf") format("truetype"),
    url("../fonts/SourceSansPro-Regular.eot") format("embedded-opentype"),
    url("../fonts/SourceSansPro-Regular.svg") format("svg"),
    url("../fonts/SourceSansPro-Regular.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "SourceHanSerifCN-Heavy";
    src: url('../fonts/SourceHanSerifCN-Heavy.eot');
  src:
    url('../fonts/SourceHanSerifCN-Heavy.eot?#font-spider') format('embedded-opentype'),
    url('../fonts/SourceHanSerifCN-Heavy.woff2') format('woff2'),
    url('../fonts/SourceHanSerifCN-Heavy.woff') format('woff'),
    url('../fonts/SourceHanSerifCN-Heavy.ttf') format('truetype'),
    url('../fonts/SourceHanSerifCN-Heavy.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-size: 12pt;
    background-color: white;
}

td {
    vertical-align: middle;
    text-align: center;
}

.table_main {
    padding-top: 10%;
}

.bob_logo {
    width: 200pt;
}

.source_en {
    height: auto;
    margin: auto;
    font-size: 16pt;
    color: #323232;
    font-family: 'SourceSansPro-Regular';
}

.source_cn {
    height: auto;
    margin: auto;
    font-size: 32pt;
    color: #323232;
    font-family: "SourceHanSerifCN-Heavy";
}

.source_cs {
    height: auto;
    margin: auto;
    font-size: 12pt;
    color: #646464;
    font-family: "SourceHanSerifCN-Heavy";
}
